FreeBSD : radicale -- multiple vulnerabilities (ff824eea-c69c-11e5-96d6-14dae9d210b8)

High Nessus Plugin ID 88505


The remote FreeBSD host is missing one or more security-related updates.


Radicale reports :

The multifilesystem backend allows access to arbitrary files on all platforms.

Prevent regex injection in rights management.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 88505

File Name: freebsd_pkg_ff824eeac69c11e596d614dae9d210b8.nasl

Version: $Revision: 2.3 $

Type: local

Published: 2016/02/01

Modified: 2016/10/19

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P


Base Score: 10

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:C/C:H/I:H/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:py27-radicale, p-cpe:/a:freebsd:freebsd:py32-radicale, p-cpe:/a:freebsd:freebsd:py33-radicale, p-cpe:/a:freebsd:freebsd:py34-radicale, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2016/01/29

Vulnerability Publication Date: 2015/12/24

Reference Information

CVE: CVE-2015-8747, CVE-2015-8748